<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Roles are shared by multiple EJBs.">
<meta name="KeyWords" content="Enterprise Bean,Class Diagram Enterprise Bean,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;ejb&nbsp;/&nbsp;Enterprise&nbsp;Bean</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "87,104,87,162,218,162,218,104" HREF="../cat38c08f0f038d/class3e4d53950349.htm">
<AREA Shape="Polygon" coords = "843,213,843,275,991,275,991,213" HREF="../cat38c08f0f038d/class371bc7a0025c.htm">
<AREA Shape="Polygon" coords = "862,103,862,145,940,145,940,103" HREF="../cat36549f2c004e/class36549fcc00fa.htm">
<AREA Shape="Polygon" coords = "250,268,250,325,353,325,353,268" HREF="class3780e71a010a.htm">
<AREA Shape="Polygon" coords = "353,265,843,265,843,272,353,272" HREF="../../looseends/ass3780e3230144.htm">
<AREA Shape="Polygon" coords = "886,145,886,176,336,176,336,267,329,267,329,168,878,168,878,145" HREF="../../looseends/ass380fdc3402c7.htm">
<AREA Shape="Polygon" coords = "934,145,934,206,355,206,355,267,348,267,348,199,926,199,926,145" HREF="../../looseends/ass380fdc3701c7.htm">
<AREA Shape="Polygon" coords = "862,133,0,0,311,133,311,267,303,267,303,126,0,0,861,126" HREF="../../looseends/ass380fdc46006a.htm">
<AREA Shape="Polygon" coords = "859,103,859,85,299,85,299,267,292,267,292,78,866,78,867,103" HREF="../../looseends/ass39886c2b018b.htm">
<AREA Shape="Polygon" coords = "906,103,906,40,288,40,288,267,280,267,280,32,913,32,914,103" HREF="../../looseends/ass39886cc20283.htm">
<AREA Shape="Polygon" coords = "272,270,176,165,182,160,277,264" HREF="inh3e4d54c30090.htm">
<AREA Shape="Polygon" coords = "492,400,492,475,611,475,611,400" HREF="../cat38c08f0f038d/class39bf2c040245.htm">
<AREA Shape="Polygon" coords = "489,406,352,328,355,322,493,399" HREF="../../looseends/ass39bf2c1f018f.htm">
</MAP>
<IMG SRC="dgm3805531d02c3.jpg" USEMAP="#mymap" BORDER=0>
</body>
</html>
